@import url('https://fonts.googleapis.com/css2?family=Lavishly+Yours&family=Red+Hat+Display:wght@300;400&family=Zilla+Slab:wght@300;400&display=swap');
:root {
  --c_1: #FFA8F7;  /* colo de titulos y fecha */
  --c_1cc: rgba(255, 168, 247,0.8);
  --c_1dd: rgba(255, 168, 247,0.87);
  --c_1_2: rgba(255, 168, 247,0.2); /* una tonalidad del principal mas clara(fondo del timer) */
  --c_1_3: rgba(255, 168, 247,0.1); /* una tonalidad del principal mas oscura */

  --c_2: #EBEBEB;   /* color de textos */
  --c_2cc: rgba(235, 235, 235, 0.8);
  --c_2dd: rgba(235, 235, 235, 0.87);

  --c_3: #ffffff;   /* el color del timer */
  --c_fecha: #ffffff; /* color de fecha */
  --c_pie: #ffffff; /* color para el pie */
  --c_gris: #333333; /* boton rechazar confirmacion */
  --c_bloques: #FFA8F7; /* color de los textos del bloques*/
  --c_bloques2: #FFFFFF;
  
  --c_ConfirmarB: rgba(255, 168, 247,0.67);
  --c_ConfirmarT: #ffffff;
  --c_ConfirmarH: rgba(255, 168, 247,0.53);
  --c_RechazarB: rgba(255, 168, 247,0.4);
  --c_RechazarT: #ffffff;
  --c_RechazarH: rgba(255, 168, 247,0.3);
  --c_ConfirmarFormB: #ffffff;
  --c_ConfirmarFormT: #000000;

  --c_sliderB: transparent;
  --c_sliderT1: #FFA8F7;
  --c_sliderT2: #ffffff;
  --c_sliderBorder: #FFA8F7;
  
  --f_FF1: 'Zilla Slab', serif;
  --f_FFEspecial: 'Lavishly Yours', cursive;
  --f_FFRegular: 'Red Hat Display', sans-serif;
  
  --f_F1: 400 normal 4rem var(--f_FF1); /* titulos */
  --f_F2: 300 normal 3.5rem var(--f_FF1); /* subtitulos/texto */
  --f_FF2: var(--f_FF1);

  --f_FEspecial: 400 normal 10rem var(--f_FFEspecial); /* cursivas */
  --f_FEspecialPeque: 400 normal 3rem var(--f_FFEspecial);

  --f_FRegular: 100 normal 3rem var(--f_FFRegular);  /* textos regulares/bloques */
  

  --f_STitulo: 3rem;
  --f_STexto: 2.7rem;

  --line-height: 5rem;
  --border-radius: 1.2rem; /* aplica a imagenes de galerias */
  --letter-spacing: 0.3rem;
}
.headerDinamico_Ti
{
  text-align: center !important;
  font-size: 29rem;
  line-height: 43rem;
  background: rgb(255,255,255);
  background: linear-gradient(180deg, rgba(255,255,255,1) 7%, rgba(255,241,254,1) 31%, rgba(255,87,239,1) 78%, rgba(255,87,239,1) 100%);  
  color:transparent;
  -webkit-background-clip:text;
  text-shadow: none;
  padding-top: 3rem;
}

.headerDinamico_Te
{
  font-family: var(--f_FFEspecial) !important;
  text-align: center;
  font-size: 6rem;
  color: var(--c_2);
}
.fecha_Fe
{
  background: rgb(255,255,255);
  background: linear-gradient(180deg, rgba(255,255,255,1) 7%, rgba(255,241,254,1) 31%, rgba(255,87,239,1) 78%, rgba(255,87,239,1) 100%);
      color:transparent;
  -webkit-background-clip:text;
  text-shadow: none;
}

@media only screen and (max-width: 600px)
{
  .headerDinamico_Ti{  font-size: 15rem; }
}